{
    "autoUpdate": true,
    "autoUpdateNotification": true,
    "useQuickCss": true,
    "themeLinks": [],
    "eagerPatches": false,
    "enabledThemes": [
        "cyberqueer.theme.css"
    ],
    "enableReactDevtools": true,
    "frameless": false,
    "transparent": false,
    "winCtrlQ": false,
    "disableMinSize": false,
    "winNativeTitleBar": false,
    "plugins": {
        "ChatInputButtonAPI": {
            "enabled": true
        },
        "CommandsAPI": {
            "enabled": true
        },
        "DynamicImageModalAPI": {
            "enabled": false
        },
        "MemberListDecoratorsAPI": {
            "enabled": true
        },
        "MessageAccessoriesAPI": {
            "enabled": true
        },
        "MessageDecorationsAPI": {
            "enabled": true
        },
        "MessageEventsAPI": {
            "enabled": false
        },
        "MessagePopoverAPI": {
            "enabled": true
        },
        "MessageUpdaterAPI": {
            "enabled": true
        },
        "ServerListAPI": {
            "enabled": true
        },
        "UserSettingsAPI": {
            "enabled": true
        },
        "AccountPanelServerProfile": {
            "enabled": true
        },
        "AlwaysAnimate": {
            "enabled": true
        },
        "AlwaysExpandRoles": {
            "enabled": true
        },
        "AlwaysTrust": {
            "enabled": true,
            "domain": true,
            "file": true
        },
        "AnonymiseFileNames": {
            "enabled": true
        },
        "AppleMusicRichPresence": {
            "enabled": false
        },
        "BANger": {
            "enabled": false
        },
        "BetterFolders": {
            "enabled": false,
            "sidebar": true,
            "showFolderIcon": 1,
            "keepIcons": false,
            "closeAllHomeButton": false,
            "closeAllFolders": false,
            "forceOpen": false,
            "sidebarAnim": true,
            "closeOthers": false
        },
        "BetterGifAltText": {
            "enabled": true
        },
        "BetterGifPicker": {
            "enabled": true
        },
        "BetterNotesBox": {
            "enabled": true,
            "hide": false
        },
        "BetterRoleContext": {
            "enabled": true
        },
        "BetterRoleDot": {
            "enabled": true,
            "bothStyles": false,
            "copyRoleColorInProfilePopout": false
        },
        "BetterSessions": {
            "enabled": true,
            "backgroundCheck": false
        },
        "BetterSettings": {
            "enabled": true,
            "disableFade": true,
            "eagerLoad": true,
            "organizeMenu": true
        },
        "BetterUploadButton": {
            "enabled": true
        },
        "BiggerStreamPreview": {
            "enabled": true
        },
        "BlurNSFW": {
            "enabled": false
        },
        "CallTimer": {
            "enabled": true
        },
        "ClearURLs": {
            "enabled": false
        },
        "ClientTheme": {
            "enabled": false
        },
        "ColorSighted": {
            "enabled": false
        },
        "ConsoleJanitor": {
            "enabled": false
        },
        "ConsoleShortcuts": {
            "enabled": false
        },
        "CopyEmojiMarkdown": {
            "enabled": false
        },
        "CopyFileContents": {
            "enabled": false
        },
        "CopyUserURLs": {
            "enabled": true
        },
        "CrashHandler": {
            "enabled": true
        },
        "CtrlEnterSend": {
            "enabled": false
        },
        "CustomRPC": {
            "enabled": true,
            "type": 0
        },
        "CustomIdle": {
            "enabled": false
        },
        "Dearrow": {
            "enabled": false
        },
        "Decor": {
            "enabled": false
        },
        "DisableCallIdle": {
            "enabled": false
        },
        "DontRoundMyTimestamps": {
            "enabled": false
        },
        "EmoteCloner": {
            "enabled": false
        },
        "Experiments": {
            "enabled": false
        },
        "F8Break": {
            "enabled": false
        },
        "FakeNitro": {
            "enabled": false
        },
        "FakeProfileThemes": {
            "enabled": false
        },
        "FavoriteEmojiFirst": {
            "enabled": false
        },
        "FavoriteGifSearch": {
            "enabled": false
        },
        "FixCodeblockGap": {
            "enabled": true
        },
        "FixImagesQuality": {
            "enabled": true
        },
        "FixSpotifyEmbeds": {
            "enabled": true
        },
        "FixYoutubeEmbeds": {
            "enabled": true
        },
        "ForceOwnerCrown": {
            "enabled": true
        },
        "FriendInvites": {
            "enabled": false
        },
        "FriendsSince": {
            "enabled": true
        },
        "FullSearchContext": {
            "enabled": false
        },
        "FullUserInChatbox": {
            "enabled": false
        },
        "GameActivityToggle": {
            "enabled": false
        },
        "GifPaste": {
            "enabled": false
        },
        "GreetStickerPicker": {
            "enabled": false
        },
        "HideMedia": {
            "enabled": false
        },
        "iLoveSpam": {
            "enabled": false
        },
        "IgnoreActivities": {
            "enabled": false
        },
        "ImageLink": {
            "enabled": false
        },
        "ImageZoom": {
            "enabled": false
        },
        "ImplicitRelationships": {
            "enabled": true,
            "sortByAffinity": true
        },
        "InvisibleChat": {
            "enabled": true
        },
        "IrcColors": {
            "enabled": false,
            "memberListColors": true,
            "lightness": 70,
            "applyColorOnlyInDms": false,
            "applyColorOnlyToUsersWithoutColor": false
        },
        "KeepCurrentChannel": {
            "enabled": false
        },
        "LastFMRichPresence": {
            "enabled": false
        },
        "LoadingQuotes": {
            "enabled": true,
            "replaceEvents": true,
            "enableDiscordPresetQuotes": false,
            "additionalQuotes": "",
            "additionalQuotesDelimiter": "|",
            "enablePluginPresetQuotes": true
        },
        "MemberCount": {
            "enabled": false
        },
        "MentionAvatars": {
            "enabled": false
        },
        "MessageClickActions": {
            "enabled": false
        },
        "MessageLatency": {
            "enabled": false
        },
        "MessageLinkEmbeds": {
            "enabled": false
        },
        "MessageLogger": {
            "enabled": false
        },
        "MessageTags": {
            "enabled": false
        },
        "MoreCommands": {
            "enabled": false
        },
        "MoreKaomoji": {
            "enabled": false
        },
        "Moyai": {
            "enabled": false
        },
        "MutualGroupDMs": {
            "enabled": false
        },
        "NewGuildSettings": {
            "enabled": false
        },
        "NoBlockedMessages": {
            "enabled": false
        },
        "NoDevtoolsWarning": {
            "enabled": false
        },
        "NoF1": {
            "enabled": false
        },
        "NoMaskedUrlPaste": {
            "enabled": false
        },
        "NoMosaic": {
            "enabled": false
        },
        "NoOnboardingDelay": {
            "enabled": false
        },
        "NoPendingCount": {
            "enabled": false
        },
        "NoProfileThemes": {
            "enabled": false
        },
        "NoRPC": {
            "enabled": false
        },
        "NoReplyMention": {
            "enabled": false
        },
        "NoServerEmojis": {
            "enabled": true
        },
        "NoSystemBadge": {
            "enabled": false
        },
        "NoTypingAnimation": {
            "enabled": false
        },
        "NoUnblockToJump": {
            "enabled": false
        },
        "NormalizeMessageLinks": {
            "enabled": false
        },
        "NotificationVolume": {
            "enabled": false
        },
        "NSFWGateBypass": {
            "enabled": false
        },
        "OnePingPerDM": {
            "enabled": false
        },
        "oneko": {
            "enabled": false
        },
        "OpenInApp": {
            "enabled": false
        },
        "OverrideForumDefaults": {
            "enabled": false
        },
        "PartyMode": {
            "enabled": false
        },
        "PauseInvitesForever": {
            "enabled": false
        },
        "PermissionFreeWill": {
            "enabled": false
        },
        "PermissionsViewer": {
            "enabled": false
        },
        "petpet": {
            "enabled": false
        },
        "PictureInPicture": {
            "enabled": false
        },
        "PinDMs": {
            "enabled": false
        },
        "PlainFolderIcon": {
            "enabled": true
        },
        "PlatformIndicators": {
            "enabled": true,
            "colorMobileIndicator": true,
            "list": true,
            "badges": true,
            "messages": true
        },
        "PreviewMessage": {
            "enabled": false
        },
        "QuickMention": {
            "enabled": true
        },
        "QuickReply": {
            "enabled": true
        },
        "ReactErrorDecoder": {
            "enabled": false
        },
        "ReadAllNotificationsButton": {
            "enabled": true
        },
        "RelationshipNotifier": {
            "enabled": true,
            "offlineRemovals": true,
            "groups": true,
            "servers": true,
            "friends": true,
            "friendRequestCancels": true
        },
        "ReplaceGoogleSearch": {
            "enabled": false
        },
        "ReplyTimestamp": {
            "enabled": false
        },
        "RevealAllSpoilers": {
            "enabled": false
        },
        "ReverseImageSearch": {
            "enabled": true
        },
        "ReviewDB": {
            "enabled": true,
            "notifyReviews": true
        },
        "RoleColorEverywhere": {
            "enabled": true,
            "chatMentions": true,
            "memberList": true,
            "voiceUsers": true,
            "reactorsList": true,
            "pollResults": true,
            "colorChatMessages": false
        },
        "SecretRingToneEnabler": {
            "enabled": false
        },
        "Summaries": {
            "enabled": false
        },
        "SendTimestamps": {
            "enabled": false
        },
        "ServerInfo": {
            "enabled": false
        },
        "ServerListIndicators": {
            "enabled": false
        },
        "ShikiCodeblocks": {
            "enabled": false
        },
        "ShowAllMessageButtons": {
            "enabled": false
        },
        "ShowConnections": {
            "enabled": false
        },
        "ShowHiddenChannels": {
            "enabled": false
        },
        "ShowHiddenThings": {
            "enabled": false
        },
        "ShowMeYourName": {
            "enabled": false
        },
        "ShowTimeoutDuration": {
            "enabled": false
        },
        "SilentMessageToggle": {
            "enabled": false
        },
        "SilentTyping": {
            "enabled": false
        },
        "SortFriendRequests": {
            "enabled": false
        },
        "SpotifyControls": {
            "enabled": true,
            "hoverControls": false
        },
        "SpotifyCrack": {
            "enabled": false
        },
        "SpotifyShareCommands": {
            "enabled": false
        },
        "StartupTimings": {
            "enabled": false
        },
        "StickerPaste": {
            "enabled": false
        },
        "StreamerModeOnStream": {
            "enabled": false
        },
        "SuperReactionTweaks": {
            "enabled": false
        },
        "TextReplace": {
            "enabled": false
        },
        "ThemeAttributes": {
            "enabled": false
        },
        "Translate": {
            "enabled": false
        },
        "TypingIndicator": {
            "enabled": false
        },
        "TypingTweaks": {
            "enabled": true,
            "alternativeFormatting": true
        },
        "Unindent": {
            "enabled": false
        },
        "UnlockedAvatarZoom": {
            "enabled": false
        },
        "UnsuppressEmbeds": {
            "enabled": false
        },
        "UserMessagesPronouns": {
            "enabled": true,
            "showSelf": true,
            "pronounsFormat": "LOWERCASE"
        },
        "UserVoiceShow": {
            "enabled": false
        },
        "USRBG": {
            "enabled": true,
            "voiceBackground": true,
            "nitroFirst": true
        },
        "ValidReply": {
            "enabled": true
        },
        "ValidUser": {
            "enabled": true
        },
        "VoiceChatDoubleClick": {
            "enabled": false
        },
        "VcNarrator": {
            "enabled": false
        },
        "VencordToolbox": {
            "enabled": true
        },
        "ViewIcons": {
            "enabled": false
        },
        "ViewRaw": {
            "enabled": false
        },
        "VoiceDownload": {
            "enabled": true
        },
        "VoiceMessages": {
            "enabled": true
        },
        "VolumeBooster": {
            "enabled": false
        },
        "WhoReacted": {
            "enabled": true
        },
        "XSOverlay": {
            "enabled": true,
            "webSocketPort": 42070,
            "botNotifications": false,
            "pingColor": "#7289da",
            "channelPingColor": "#8a2be2",
            "serverNotifications": true,
            "lengthBasedTimeout": true,
            "opacity": 1,
            "volume": 0.2,
            "soundPath": "default",
            "preferUDP": false
        },
        "YoutubeAdblock": {
            "enabled": true
        },
        "BadgeAPI": {
            "enabled": true
        },
        "NoTrack": {
            "enabled": true,
            "disableAnalytics": true
        },
        "Settings": {
            "enabled": true,
            "settingsLocation": "aboveNitro"
        },
        "SupportHelper": {
            "enabled": true
        }
    },
    "notifications": {
        "timeout": 5000,
        "position": "bottom-right",
        "useNative": "not-focused",
        "logLimit": 50
    },
    "cloud": {
        "authenticated": false,
        "url": "https://api.vencord.dev/",
        "settingsSync": false,
        "settingsSyncVersion": 1744550478260
    }
}